prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: appstream-compose
Description: Helper functions to generate AppStream metadata and auxiliary data.
Version: 1.1.3
Requires: glib-2.0 >=  2.62, gio-2.0 >=  2.62, gobject-2.0 >=  2.62, appstream
Libs: -L${libdir} -lappstream-compose
Cflags: -I${includedir}/appstream-compose
